Capture transaction
Capture an authorized transaction to complete the transaction and move funds from the customer to merchant account. This is the v2 version of the api/MoneyIn/capture/{transId} endpoint, and returns the unified response format. See Pay In unified response codes reference for more information.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
ReferenceId for the transaction (PaymentId).
Request
Response
Payabli’s unified response code. Starts with A (Approved) or D (Declined) followed by a four-digit code that provides specific details about the transaction result. See Pay In unified response codes reference for more information.
Human-readable reason corresponding to the response code.
Pagination token (equivalent to pageIdentifier in v1 APIs). Returns null when pagination is not applicable.